{
  "background": {
    "service_worker": "service_worker.js",
    "type": "module"
  },
  "action": {
    "default_icon": "icon32.png",
    "default_popup": "popup.html"
  },
  "commands": {
    "XUOpenCurrentSite": {
      "description": "Open URL in MeetMic"
    }
  },
  "description": "Fast and accurate transcriptions on Mac",
  "icons": {
    "128": "icon128.png",
    "48": "icon48.png",
    "32": "icon32.png"
  },
  "manifest_version": 3,
  "name": "MeetMic",
  "permissions": [
    "contextMenus",
    "storage",
    "tabs"
  ],
  "version": "3.0"
}
